@charset "utf-8";* {margin:0;padding:0;border:0;outline:none;box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;}
html {width:100%;font-weight:normal;-webkit-text-size-adjust:none;-ms-text-size-adjust:1005;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
body {font-size:14px;line-height:1.6;background-color:#fff;color:#666666;font-family:'Microsoft YaHei',Arial,Helvetica,sans-serif;}
ul,ul li,ol,li {list-style:none outside none;}
img {vertical-align:middle;border:none;}
input,select,option,label,th,textarea {vertical-align:middle;border:none;font-family:'Microsoft YaHei',Arial,Helvetica,sans-serif;}
a {text-decoration:none;color:inherit;}
a:hover {text-decoration:none;}
select {appearance:none;-moz-appearance:none;-webkit-appearance:none;}
select::-ms-expand {display:none;}
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix {zoom:1;display:block;_height:1px;clear:both;}
.fl {float:left;}
.fr {float:right;}
.container {display:block;max-width:1400px;margin:0 auto;width:85%;}
.hidden {overflow:hidden;}
.hide {display:none;}
.w44 {width:44%;}
.w52 {width:52%;}
.w49 {width:49%;}
.w67 {width:67%;}
.w30 {width:30%;}
.w35 {width:35%;}
.mtb3 {margin:3% 0;}
.flex {display:flex;align-items:center;}
.flex>div {width:100%;}
.header {background:#ffffff;box-shadow:0 0 20px rgb(0 0 0 / 15%);position:relative;z-index:1; border-top: 3px solid #f1f3f6;}
.htop {height:100px;padding:20px 0;}
.htop .logos {height:60px;}
.htop .logos img {display:block;height:100%;}
.htop .topbtn {overflow:hidden;margin-top:15px;}
.htop .topbtn a {float:left;height:30px;line-height:28px;border:1px solid #dcdcdc;padding:0 15px;color:#5e5e5e;border-radius:15px;margin-left:10px;}
.htop .topbtn a span {font-size:16px;margin-right:5px;}
.htop .topbtn a:hover {background:#009DEF;border-color:#009DEF;color:#ffffff;}
.htop .topbtn a.btn01 {background:#3083EB;border-color:#3083EB;color:#ffffff;}
.htop .topbtn a.btn02 {background:#009DEF;border-color:#009DEF;color:#ffffff;}
.htop .topbtn a.btn03 {background:#009DEF;border-color:#009DEF;color:#ffffff;}
.htop .topbtn a:hover {background:#f00;border-color:#f00;}
.htop .search {overflow:hidden;height:40px;margin-top:10px;border:1px solid #dcdcdc;border-radius:20px;margin-right:20px;}
.htop .search .input {width:240px;height:38px;padding:0 15px;font-size:16px;float:left;color:#666666;}
.htop .search .submit {height:38px;line-height:38px;font-size:16px;background:none;padding:0 15px;cursor:pointer;border-radius:19px;color:#5e5e5e;}
.htop .search .submit span {color:#5e5e5e;font-size:20px;float:right;margin-left:5px;}
.htop .search .submit:hover {background:#3083EB;color:#ffffff;}
.htop .search .submit:hover span {color:#ffffff;}
.nav {overflow:hidden;height:50px;line-height:50px;color:#222222;font-size:16px;font-weight:bold;text-align:center;}
.nav li {float:left;width:10%;}
.nav li a {display:block;position:relative;}
.nav li:hover,.nav li.on {color:#ffffff;background:#3083EB;}
.nav_btn {display:none;width:24px;height:40px;width:40px;padding:10px 8px;cursor:pointer;position:relative;z-index:10;background:#3083EB;margin-left:20px;}
.nav_btn span {width:24px;height:2px;display:block;background:#ffffff;-webkit-transition:0.3s ease-in-out;-o-transition:0.3s ease-in-out;transition:0.3s ease-in-out;}
.nav_btn span.sp02 {margin:7px auto;}
.nav_btn span.sp03 {width:12px;}
.nav_btn.close .sp01 {transform:matrix(-1,1,-0.8,-0.8,0,8.5);}
.nav_btn.close .sp02 {opacity:0;}
.nav_btn.close .sp03 {transform:matrix(-1,-1,0.8,-0.8,0,-8.5);width:24px;}
.banner {width:100%;}
.banner img {display:block;width:100%;}
.banner .swiper-pagination {line-height:0;bottom:5%;}
.banner .swiper-pagination .swiper-pagination-bullet {width:10px;height:10px;border:1px solid #ffffff;opacity:1;background:none;margin:0 5px;}
.banner .swiper-pagination .swiper-pagination-bullet-active {background:#ffffff;}
.specialnav {padding-left:94px;position:relative;}
.sntit {width:74px;height:100%;line-height:1.5;text-align:center;position:absolute;left:0;top:0;background:#009DEF;color:#ffffff;border-radius:10px;font-size:20px;font-weight:bold;}
.sntit span {margin:0 4px;}
.snmain {padding:0 40px;position:relative;}
.snlist .swiper-slide {width:23.5%;border-radius:10px;overflow:hidden;}
.snlist .swiper-slide a {display:block;position:relative;}
.snlist .swiper-slide img {display:block;width:100%;}
.snlist .swiper-slide .tit {position:absolute;left:0;top:0;width:100%;height:100%;text-align:center;color:#ffffff;font-size:22px;font-weight:bold;}
.snlist-prev,.snlist-next {position:absolute;width:20px;height:100%;top:0;}
.snlist-prev span,.snlist-next span {position:absolute;left:0;top:50%;width:100%;height:20px;line-height:20px;font-size:20px;margin-top:-10px;cursor:pointer;}
.snlist-prev {left:0;}
.snlist-next {right:0;}
.xian {height:1px;width:100%;background:#ececec;}
.xian2 {margin-top:20px;}
.eyindex {width:80%;height:440px;}
.eyindex .swiper-slide {height:100%;}
.eyindex .swiper-slide a {display:block;height:100%;}
.eyou-prev,.eyou-next {text-align:center;line-height:50px;background:rgba(0,0,0,0.47);width:30px;height:50px;position:absolute;top:50%;margin-top:-25px;z-index:100;cursor:pointer;}
.eyou-prev span,.eyou-next span {color:#ffffff;font-size:24px;}
.eyou-prev {border-radius:0 5px 5px 0;left:0;}
.eyou-next {border-radius:5px 0 0 5px;right:0;}
.eyou-prev:hover,.eyou-next:hover {background:#3083EB;}
.eyindex .swiper-slide a {display:block;position:relative;}
.eyindex .swiper-slide a:after {content:"";position:absolute;width:100%;height:100%;background-image:linear-gradient(to bottom,rgba(0,0,0,0),rgba(0,0,0,0) 70%,rgba(0,0,0,0.7) 85%,rgba(0,0,0,0.9) 100%);left:0;top:0;}
.eyindex .tit {position:absolute;left:0;bottom:0;width:100%;height:60px;line-height:60px;color:#ffffff;font-size:16px;padding:0 16px;z-index:1;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.eyindex .swiper-pagination {text-align:right;bottom:25px;padding-right:10px;line-height:0;}
.eyindex .swiper-pagination .swiper-pagination-bullet {width:10px;height:10px;border:1px solid #ffffff;opacity:1;background:none;margin:0 5px;}
.eyindex .swiper-pagination .swiper-pagination-bullet-active {background:#ffffff;}
.eyou_nav {width:20%;border-left:1px solid #ffffff;}
.eyou_nav li {position:relative;border-bottom:1px solid #ffffff;cursor:pointer;height:110px;}
.eyou_nav li .tit {position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,0.8);color:#ffffff;padding:0 10px;}
.eyou_nav li .tit>div {display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;}
.eyou_nav li:last-child {border-bottom:none;}
.eyou_nav li:hover .tit,.eyou_nav li.on .tit {opacity:0;}
.indextit {height:30px;line-height:30px;margin-bottom:20px;}
.indextit .tit {color:#111e36;font-weight:bold;position:relative;}
.indextit .tit h3 {position:relative;z-index:1;font-size:24px;}
.indextit .tit:after {content:"";height:8px;width:100%;position:absolute;left:0;bottom:4px;background:linear-gradient(to right,#ff7920,#ffffff);}
.indextit .more {font-size:14px;}
.indextit .more span {font-size:14px;}
.indextit .more:hover {color:#009DEF;}
.infotit {margin-top:20px;}
.infotit h3 {color:#414141;font-size:18px;line-height:40px;}
.infotit a {display:block;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.infotit h3:hover {color:#009DEF;}
.infotit p {color:#585954;font-size:16px;line-height:30px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.infotit2 {margin-top:15px;}
.infolist {overflow:hidden;}
.infolist li {float:left;width:100%;line-height:1;color:#585954;margin-top:20px;}
.infolist li a {display:block;overflow:hidden;font-size:16px;}
.infolist li .tit {width:85%;position:relative;padding-left:16px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.infolist li .tit:after {content:"";position:absolute;width:2px;height:2px;left:0;top:50%;margin-top:-1px;background:#585954;}
.infolist li .time {width:15%;text-align:right;}
.infolist li:hover {color:#009DEF;}
.infolist li:hover .tit:after {background:#009DEF;}
.infolist2 {margin-top:-20px;}
.infopic {overflow:hidden;height:265px;}
.infopic a {display:block;height:100%;}
.eyou_zbss {background:url(../images/ss.jpg) no-repeat center center;background-size:cover;padding:60px 15%;}
.eyou_zbss .tit {font-size:28px;font-weight:bold;text-align:center;color:#ffffff;line-height:1;margin-bottom:30px;}
.eyou_zbss .input {height:40px;position:relative;}
.eyou_zbss .input span {height:40px;height:40px;line-height:40px;font-size:20px;color:#666666;position:absolute;right:20px;top:0;}
.eyou_zbss .input input {background:#ffffff;height:40px;display:block;width:100%;border-radius:20px;padding:0 15px;font-size:16px;}
.eyou_zbss .submit {margin-top:10px;}
.eyou_zbss .submit input {display:block;height:40px;width:100%;display:block;border-radius:20px;background:#009DEF;color:#ffffff;font-size:18px;font-weight:bold;cursor:pointer;}
.eyou_zbss .submit input:hover {background:#3083EB;}
.infoimg {height:166px;}
.infoimg a {position:relative;display:block;height:100%;}
.infoimg a:after {content:"";position:absolute;width:100%;height:100%;background-image:linear-gradient(to bottom,rgba(0,0,0,0),rgba(0,0,0,0) 40%,rgba(0,0,0,0.4) 80%,rgba(0,0,0,0.9) 100%);left:0;top:0;}
.infoimg .tit {z-index:1;height:50px;line-height:50px;color:#ffffff;font-size:16px;position:absolute;left:0;bottom:0;width:100%;padding:0 20px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.adv {width:100%;}
.adv img {display:block;width:100%;}
.imglist {overflow:hidden;margin-top:-14px;}
.imglist li {float:left;width:100%;margin-top:14px;}
.imglist li a {display:block;overflow:hidden;}
.imglist li .img {width:110px;float:left;}
.imglist li .img img {display:block;width:100%;}
.imglist li .txt {padding:8px 0 8px 125px;color:#585954;font-size:16px;line-height:30px;}
.imglist li .txt .tit {display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.imglist li:hover .txt {color:#009DEF;}
.tabimg {position:relative;}
.tabimg_nav {overflow:hidden;width:36%;}
.tabimg_nav li {float:left;width:100%;border-bottom:1px solid #ffffff;background:#f5f5f5;}
.tabimg_nav li a {display:block;padding:12px 20px;font-size:16px;line-height:26px;height:76px;}
.tabimg_nav li a .tit {display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.tabimg_nav li:last-child {border-bottom:none;}
.tabimg_nav li.on,.tabimg_nav li:hover {background:#009DEF;color:#ffffff;}
.tabimg_main {width:64%;height:100%;position:absolute;right:0;top:0;}
.tabimg_main .hide {height:100%;width:100%;}
.tabimg_main a {display:block;height:100%;width:100%;}
.eyoumain5 {border:1px solid #ececec;padding:2%;}
.eyoumain5ml2 {margin-left:2%;}
.links {margin-bottom:1%;margin-top:2%;}
.links_tit {border-bottom:3px solid #f1f3f6;}
.links_tit .tit {color:#414141;position:relative;float:left;font-size:20px;height:40px;line-height:40px;font-weight:bold;padding:0 10px;}
.links_tit .tit:after {content:"";width:100%;height:3px;background:#ff9047;position:absolute;left:0;bottom:-3px;}
.links_main {overflow:hidden;color:#585954;font-size:16px;line-height:36px;padding:1%;}
.links_main a {float:left;margin:0 1%;}
.links_main a:hover {color:#009DEF;text-decoration:underline;}
.footer {text-align:center;color:#666d7f;font-size:14px;}
.dbnav {;}
.dbnav a {margin:0 1%;}
.footer a:hover {color:#009DEF;text-decoration:underline;}
.copy {margin-top:0.8%;}
.authentication {margin:3% 0;}
.authentication a {display:inline-block;border:1px solid #dddddd;margin:0 0.5%;}
.authentication a img {height:50px;display:block;}
.eyou_dqwz {border-top:6px solid #3083EB;background:#f5f5f5;line-height:48px;color:#989898;font-size:14px;border-bottom:1px solid #e6e6e6;}
.eyou_dqwz span {margin:0 5px;}
.eyou_dqwz a:hover {text-decoration:underline;color:#3083EB;}
.main {margin:2% 0;}
.mainleft {width:72%;}
.newstop {margin-bottom:2%;}
.newstop .eynews {width:66%;height:350px;}
.newstop .eynews .swiper-slide {height:100%;}
.newstop .eynews .swiper-slide a {height:100%;display:block;position:relative;}
.newstop .eynews .swiper-slide a:after {content:"";position:absolute;width:100%;height:100%;background-image:linear-gradient(to bottom,rgba(0,0,0,0),rgba(0,0,0,0) 70%,rgba(0,0,0,0.7) 85%,rgba(0,0,0,0.9) 100%);left:0;top:0;}
.newstop .eynews .swiper-slide .tit {position:absolute;z-index:1;color:#ffffff;font-size:18px;font-weight:bold;text-align:center;width:100%;left:0;bottom:50px;line-height:1;}
.eynews-prev,.eynews-next {text-align:center;line-height:60px;background:rgba(0,0,0,0.47);width:40px;height:60px;position:absolute;top:50%;margin-top:-30px;z-index:100;cursor:pointer;}
.eynews-prev span,.eynews-next span {color:#ffffff;font-size:32px;}
.eynews-prev {border-radius:0 5px 5px 0;left:0;}
.eynews-next {border-radius:5px 0 0 5px;right:0;}
.eynews-prev:hover,.eynews-next:hover {background:#3083EB;}
.eynews .swiper-pagination {line-height:0;bottom:20px;}
.eynews .swiper-pagination .swiper-pagination-bullet {width:10px;height:10px;background:#ffffff;opacity:0.2;margin:0 5px;}
.eynews .swiper-pagination .swiper-pagination-bullet-active {opacity:1;}
.ntimg {width:32%;}
.ntimg .img {height:210px;}
.ntimg .img a {height:100%;display:block;}
.ntimg .txt {height:140px;background:#f5f5f5;}
.ntimg .txt a {display:block;padding:15px 20px;}
.ntimg .txt h3 {color:#323232;font-size:18px;line-height:30px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.ntimg .txt p {color:#8b8989;font-size:16px;line-height:30px;margin-top:12px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.ntimg:hover .txt {background:#3083EB;}
.ntimg:hover .txt h3 {color:#ffffff;}
.ntimg:hover .txt p {color:#ffffff;}
.news_menu {;}
.news_menu .news_nav {width:66%;border:1px solid #d8d8d8;height:48px;line-height:46px;color:#222222;font-size:16px;font-weight:bold;}
.news_menu .news_nav li {float:left;}
.news_menu .news_nav li a {display:block;padding:0 35px;position:relative;}
.news_menu .news_nav li a:after {content:"";width:0;height:2px;background:#3083EB;position:absolute;left:0;top:-1px;}
.news_menu .news_nav li.on a,.news_menu .news_nav li:hover a {color:#3083EB;}
.news_menu .news_nav li.on a:after,.news_menu .news_nav li:hover a:after {width:100%;}
.news_search {width:32%;}
.news_search .input {width:75%;padding-left:48px;position:relative;border:1px solid #d8d8d8;border-radius:5px 0 0 5px;overflow:hidden;}
.news_search .input span {position:absolute;left:0;top:0;height:48px;width:48px;text-align:center;font-size:24px;color:#8b8989;line-height:48px;}
.news_search .input input {display:block;width:100%;padding-right:10px;height:46px;line-height:46px;color:#8b8989;font-size:16px;}
.news_search .submit {width:25%;}
.news_search .submit input {background:#3083EB;color:#ffffff;display:block;width:100%;height:48px;font-size:16px;font-weight:bold;border-radius:0 5px 5px 0;cursor:pointer;}
.news_search .submit input:hover {background:#009DEF;}
.newslist {overflow:hidden;}
.newslist li {float:left;overflow:hidden;padding:2% 0;border-bottom:1px solid #eeeeee;width:100%;}
.newslist li .img {width:250px;overflow:hidden; max-height: 130px; overflow: hidden;}
.newslist li .img img {display:block;width:100%;}
.newslist li .txt {padding-left:280px;}
.newslist li .txt .tit {color:#323232;font-size:18px;font-weight:bold;line-height:50px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.newslist li .txt .tit:hover {color:#3083EB;}
.newslist li .txt .info {font-size:14px;color:#8b8989;line-height:25px;height:50px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.newslist li .txt .bottom {overflow:hidden;color:#999999;font-size:14px;line-height:25px;margin-top:25px;}
.newslist li .txt .bottom .tag {;}
.newslist li .txt .bottom .tag a {margin-right:14px;}
.newslist li .txt .bottom .tag a:hover {color:#3083EB;text-decoration:underline;}
.newslist li .txt .bottom .time span {font-size:14px;margin-right:6px;}
.morebtn {width:280px;margin:5% auto;border:1px solid #3083EB;height:42px;}
.morebtn a {display:block;color:#3083EB;font-size:16px;text-align:center;line-height:40px;}
.morebtn a:hover {color:#ffffff;background:#3083EB;}
.mainright {width:26%;}
.newsblock {border:1px solid #e6e6e6;padding:0 5%;margin-bottom:7%;background:#ffffff;}
.newsblock .nbtit {border-bottom:1px solid #e6e6e6;line-height:50px;}
.newsblock .nbtit h3 {color:#323232;font-size:20px;}
.rignav {overflow:hidden;margin-top:15px;}
.rignav li {line-height:50px;font-size:16px;color:#3c3c3c;background:#f5f5f5;margin-bottom:15px;}
.rignav li a {display:block;padding:0 20px;}
.rignav li:hover,.rignav li.on {color:#ffffff;background:#3083EB;}
.nbimglist {overflow:hidden;}
.nbimglist li {float:left;width:100%;padding:20px 0;border-bottom:1px solid #e6e6e6;}
.nbimglist li .img {width:110px;position:relative;overflow:hidden;}
.nbimglist li .img img {display:block;width:100%;}
.nbimglist li .img .num {position:absolute;left:0;top:0;z-index:1;background:#3083EB;line-height:20px;width:20px;height:20px;text-align:center;color:#ffffff;font-size:14px;}
.nbimglist li .txt {padding-left:125px;}
.nbimglist li .txt .tit {color:#666666;font-size:16px;line-height:25px;}
.nbimglist li .txt .time {line-height:24px;color:#999999;font-size:14px;margin-top:10px;}
.nbimglist li:hover .tit {color:#3083EB;}
.nbinfolist {overflow:hidden;padding:10px 0;}
.nbinfolist li {float:left;width:100%;line-height:40px;}
.nbinfolist li a {display:block;position:relative;color:#666666;padding-left:30px;font-size:16px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.nbinfolist li .num {position:absolute;left:0;top:50%;margin-top:-10px;background:#f6f6f6;line-height:20px;width:20px;height:20px;text-align:center;color:#999999;font-size:14px;}
.nbinfolist li:hover a {color:#3083EB;}
.nbinfolist li:hover .num {background:#3083EB;color:#ffffff;}
.taglist {overflow:hidden;margin-bottom:3.5%;padding:3.5% 0;}
.taglist li {float:left;width:31%;margin-right:3.5%;background:#f9f9f9;height:34px;line-height:34px;text-align:center;margin-top:3.5%;}
.taglist li a {display:block;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.taglist li:hover {background:#3083EB;color:#ffffff;}
.taglist2 li {width:100%;margin-right:0;text-align:left;padding:0 14px;}
.huibj {background:#f5f5f5;}
.qaban {background:#ffffff;margin-bottom:3%;}
.qaban .swiper-slide {overflow:hidden;height:300px;}
.qaban .swiper-slide .img {height:100%;width:50%;}
.qaban .swiper-slide .img a {display:block;height:100%;}
.qaban .swiper-slide .txt {width:50%;height:100%;padding:35px;}
.qaban .swiper-slide .txt h3 {color:#323232;font-size:24px;font-weight:normal;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.qaban .swiper-slide .txt p {color:#5e5e5e;font-size:16px;line-height:30px;margin-top:16px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:4;overflow:hidden;}
.qaban .swiper-slide .txt h3:hover {color:#3083EB;}
.qaban-prev,.qaban-next {text-align:center;line-height:50px;background:rgba(0,0,0,0.47);width:30px;height:50px;position:absolute;top:50%;margin-top:-25px;z-index:100;cursor:pointer;}
.qaban-prev span,.qaban-next span {color:#ffffff;font-size:24px;}
.qaban-prev {border-radius:0 5px 5px 0;left:0;}
.qaban-next {border-radius:5px 0 0 5px;right:0;}
.qaban-prev:hover,.qaban-next:hover {background:#3083EB;}
.mainpage {background:#ffffff;padding:0 35px;}
.mptit {border-bottom:1px solid #e6e6e6;line-height:70px;}
.mptit h3 {color:#3c3c3c;font-size:24px;}
.qalist {overflow:hidden;}
.qalist li {float:left;width:100%;border-bottom:1px solid #eeeeee;padding:2.5% 0;}
.qalist li h3 {color:#323232;font-size:18px;line-height:1;border-left:4px solid #3083EB;}
.qalist li h3 a {padding-left:14px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.qalist li h3:hover {color:#3083EB;}
.qalist li .info {padding-left:18px;}
.qalist li .info p {font-size:14px;line-height:1.8;margin:14px 0;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.qalist li .info .time {font-size:14px;line-height:1;color:#999999;}
.qalist li .info .time span {margin-right:6px;font-size:14px;}
.qahot {overflow:hidden;}
.qahot li {float:left;border-bottom:1px solid #eeeeee;width:100%;padding:14px 0;}
.qahot li .tit {color:#666666;line-height:40px;}
.qahot li .tit a {position:relative;display:block;font-size:16px;padding-left:30px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.qahot li .tit .num {position:absolute;left:0;top:50%;margin-top:-10px;background:#3083EB;line-height:20px;width:20px;height:20px;text-align:center;color:#ffffff;font-size:14px;}
.qahot li .tit:hover {color:#3083EB;}
.qahot li p {padding-left:30px;color:#868686;font-size:14px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.bidding_menu {padding:1% 2%;border:1px solid #eeeeee;color:#6c6b6b;font-size:14px;}
.bidding_menu li {float:left;overflow:hidden;width:100%;line-height:30px;margin:10px 0;}
.bidding_menu li .tit {float:left;color:#3083EB;}
.bidding_menu li .content {padding-left:80px;}
.bidding_menu li .content a {float:left;padding:0 7px;margin-right:14px;}
.bidding_menu li .content a.on,.bidding_menu li .content a:hover {background:#3083EB;color:#ffffff;}
.bidding_menu2 li .content {padding-left:0;}
.bidding_search {height:30px;}
.bidding_search .name {margin-right:10px;color:#3083EB;font-size:14px;}
.bidding_search .input {margin-right:10px;}
.bidding_search .input input {display:block;height:30px;border:1px solid #eeeeee;color:#666666;width:220px;padding:0 10px;}
.bidding_search .select {position:relative;margin-right:10px;}
.bidding_search .select option {color:#666666;}
.bidding_search .select:after {content:"";right:10px;top:50%;margin-top:-6px;position:absolute;width:8px;height:8px;border-top:1px solid #666666;border-right:1px solid #666666;-webkit-transform:rotate(135deg);transform:rotate(135deg);}
.bidding_search .select select {display:block;height:30px;border:1px solid #eeeeee;width:120px;padding:0 10px;}
.bidding_search .submit {;}
.bidding_search .submit input {display:block;width:80px;height:30px;background:#3083EB;color:#ffffff;text-align:center;line-height:30px;font-size:14px;cursor:pointer;}
.bidding_search .submit input:hover {background:#009DEF;}
.bidding_tips {margin:1% 0;line-height:28px;font-size:14px;background:#fff1e5;border:1px solid #ffd7ad;text-align:center;color:#6c6b6b;}
.bidding_tips span {color:#ff7034;font-size:16px;margin-right:4px;}
.bidding_table {width:100%;border-collapse:collapse;border:1px solid #eeeeee;}
.bidding_table th {background:#f8f8f8;line-height:48px;color:#3e3e3e;font-size:16px;text-align:left;padding:0 20px;}
.bidding_table td {border-top:1px solid #eeeeee;line-height:1.6;padding:20px;}
.bidding_table tr td:first-child,.bidding_table tr th:first-child {padding-left:40px;}
.bidding_table tr td:last-child,.bidding_table tr th:last-child {padding-right:40px;}
.bidding_table th.time {text-align:center;}
.bidding_table td.time {color:#8b8a8a;font-size:14px;text-align:center;}
.bidding_table .time span {margin-right:6px;font-size:14px;}
.bidding_table .tit {color:#3e3e3e;font-size:16px;font-weight:bold;}
.bidding_table .tit a:hover {color:#3083EB;text-decoration:underline;}
.bidding_table .money,.bidding_table .adds,.bidding_table .parameter {color:#3e3e3e;font-size:14px;}
.bidding_table .label {}
.bidding_table .label a {display:inline-block;height:30px;line-height:30px;border-radius:5px;background:#3083EB;color:#ffffff;padding:0 10px;margin:0 5px;}
.bidding_table .label a.a2 {background:#009DEF;}
.bidding_table .label a:hover {background:#f00;}
.bidding_table .name {display:none;}
.bidding_table .cltime {min-width:60px; text-align: center;}
.bidding_table .time {min-width:140px;}
.bidding_table .label {min-width:200px;}
.bidding_table .gwurl{ text-align: center; color: #888;}
.bidding_table .gwurl a {color: #888; text-decoration: underline;}
.bidding_table .gwurl a {display:inline-block;height:30px;line-height:30px;border-radius:5px;background:#3083EB;color:#ffffff;padding:0 10px;margin:0 5px;}
.bidding_table .gwurl a.a2 {background:#009DEF; margin-right: 20px;}
.bidding_table .gwurl a svg{ vertical-align: middle;}
.bidding_table .label2 {text-align:center;min-width:auto;}
.bidding_table .label2 a {margin:0;}
.paging {overflow:hidden;text-align:center;margin:4% 0;}
.paging span,.paging a {display:inline-block;font-size:16px;color:#666666;background:#f7f7f7;padding:12px 15px;line-height:1;margin:0 4px;}
.paging a:hover,.paging span {background:#3083EB;color:#ffffff;}
.nyban {position:relative;}
.nyban img {display:block;width:100%;}
.nyban .form {height:58px;overflow:hidden;background:#ffffff;border-radius:5px;width:72%;margin:0 auto;}
.nyban .form .input {width:87%;}
.nyban .form .input input {display:block;width:100%;height:58px;line-height:58px;padding:0 20px;color:#333333;font-size:18px;}
.nyban .form .input input::placeholder {color:#949494;}
.nyban .form .submit {width:13%;}
.nyban .form .submit input {height:58px;background:#3083EB;color:#ffffff;display:block;width:100%;font-size:18px;font-weight:bold;border-radius:5px 0 0 5px;cursor:pointer;}
.nyban .form .submit input:hover {background:#009DEF;}
.nyban .form .submit2 input {background:#009DEF;}
.nyban .form .submit2 input:hover {background:#3083EB;}
.nyban .bottom {padding:25px 0;position:absolute;left:0;bottom:0;background:rgba(0,0,0,0.5);width:100%;}
.nyban .center {position:absolute;top:0;width:100%;height:100%;}
.nyban .banweizi {position:absolute;left:0;top:0;width:100%;color:#ffffff;line-height:60px;z-index:10;}
.nyban .banweizi span {margin:0 5px;}
.nyban .banweizi a:hover {text-decoration:underline;}
.huibj2 {background:#f8f8f8;}
.carbon_neutrality_tit {margin:2.5% 0;}
.carbon_neutrality {background:#ffffff;margin-bottom:5%;}
.publicity .publicity_block {width:49%;border:1px solid #eeeeee;padding:1.5%;}
.mechanism_list {overflow:hidden;margin-top:-17px;}
.mechanism_list li {width:49%;border:1px solid #eeeeee;margin-top:17px;}
.mechanism_list li a {display:block;overflow:hidden;padding:0 10px;}
.mechanism_list li .img {width:70px;float:left;}
.mechanism_list li .img img {display:block;width:100%;}
.mechanism_list li .tit {padding:10px 0 10px 80px;color:#585954;font-size:18px;line-height:25px;font-weight:bold;}
.mechanism_list li:hover .tit {color:#3083EB;}
.certificate {margin:2% auto;}
.certificate .certificate_nav {width:210px;border-left:1px solid #e5e5e5;}
.certificate .certificate_nav li {float:left;width:100%;color:#3e3e3e;font-size:16px;line-height:1.6;font-weight:bold;}
.certificate .certificate_nav li a {display:block;padding-left:35px;position:relative;padding-top:15px;padding-bottom:15px;}
.certificate .certificate_nav li a:after {content:"";width:25px;height:1px;background:#e5e5e5;position:absolute;left:0;top:49%;}
.certificate .certificate_nav li a:before {opacity:0;content:"";position:absolute;right:-10px;top:50%;margin-top:-5px;width:0;height:0;border-left:10px solid #3083EB;border-top:6px solid transparent;border-bottom:6px solid transparent;}
.certificate .certificate_nav li.on,.certificate .certificate_nav li:hover {background:#3083EB;color:#ffffff;}
.certificate .certificate_nav li.on a:after,.certificate .certificate_nav li:hover a:after {background:#dcdcdc;}
.certificate .certificate_nav li.on a:before,.certificate .certificate_nav li:hover a:before {opacity:1;}
.certificate .certificate_show {padding-left:240px;}
.h60 {height:60px;display:none;}
.bottom_nav {position:fixed;bottom:0;left:0;width:100%;overflow:hidden;z-index:100;display:none;}
.bottom_nav li {float:left;width:20%;height:60px;background:#3083EB;color:#ffffff;border-left:1px solid #ffffff;}
.bottom_nav li a {display:block;padding:5px 0;}
.bottom_nav li .ico {height:30px;line-height:30px;margin:0 auto;text-align:center;}
.bottom_nav li .ico span {font-size:24px;}
.bottom_nav li .tit {font-size:14px;text-align:center;line-height:20px;}
.searchbj {background:rgba(0,0,0,0.6);position:fixed;top:0;left:0;width:100%;height:100%;z-index:900;display:none;}
.search_main {padding:30px;width:400px;height:100px;background:#ffffff;position:fixed;left:50%;top:50%;z-index:1000;margin:-50px 0 0 -200px;box-shadow:0 0 20px #999999;display:none;}
.search_main .input {width:300px;height:40px;border:1px solid #3083EB;padding:0 10px;float:left;font-size:14px;}
.search_main .submit {width:40px;height:40px;background:#3083EB;float:left;cursor:pointer;color:#ffffff;text-align:center;line-height:40px;}
.search_main .submit span {display:block;font-size:20px;}
.showtop {text-align:center;padding:3% 0;}
.showtop h1 {font-size:22px;color:#3c3c3c;}
.showtop .info {font-size:16px;color:#666666;margin-top:1%;}
.showtop .info .stico {margin:0 16px;display:inline;}
.showtop .info span {font-size:16px;margin-right:8px;}
.showtxt {font-size:16px;color:#3c3c3c;line-height:1.8;text-align:justify;}
.mab {margin-top:30px;}
.showtxt img {max-width:100%;height:auto !important;}
.author_source {margin-top:32px;color:#3083EB;}
.sxp {line-height:50px;font-size:16px;border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;overflow:hidden;margin:5% 0;}
.sxp>div {width:49%;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.sxp>div.fr {text-align:right;}
.sxp a:hover {color:#3083EB;text-decoration:underline;}
.animated {opacity:0;}
.htop .search .submit,.htop .topbtn a,.nav li,.nav li a:after,.eyou_nav li .tit,.eyou-prev,.eyou-next,.infotit h3,.indextit .more,.infolist li .tit,.eyou_zbss .submit input,.links_main a,.footer a,.eynews-prev,.eynews-next,.ntimg .txt,.ntimg .txt h3,.ntimg .txt p,.news_menu .news_nav li a,.news_menu .news_nav li a:after,.news_search .submit input,.newslist li .txt .tit,.newslist li .txt .bottom .tag a,.morebtn a,.nbimglist li .txt .tit,.nbinfolist li a,.nbinfolist li .num,.taglist li,.qaban-prev,.qaban-next,.qaban .swiper-slide .txt h3,.qalist li h3,.qahot li .tit,.eyou_dqwz a,.bidding_menu li .content a,.bidding_search .submit input,.bidding_table .tit a,.paging a,.nyban .form .submit input,.mechanism_list li .tit,.bidding_table .label a,.rignav li {transition:0.3s;-o-transition:0.3s;-ms-transition:0.3s;-moz-transition:0.3s;-webkit-transition:0.3s;}
.newslist li .img img,.nbimglist li .img img {-webkit-transition:all .5s ease-in;-o-transition:all .5s ease-in;-ms-transition:all .5s ease-in;-moz-transition:all .5s ease-in;}
.newslist li .img:hover img,.nbimglist li:hover .img img {-webkit-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);}
.delay2 {-webkit-animation-delay:.2s;animation-delay:.2s;-moz-animation-delay:.2s;-o-animation-delay:.2s;-ms-animation-delay:.2s;}
.delay3 {-webkit-animation-delay:.4s;animation-delay:.4s;-moz-animation-delay:.4s;-o-animation-delay:.4s;-ms-animation-delay:.4s;}
.delay4 {-webkit-animation-delay:.6s;animation-delay:.6s;-moz-animation-delay:.6s;-o-animation-delay:.6s;-ms-animation-delay:.6s;}
.delay5 {-webkit-animation-delay:.8s;animation-delay:.8s;-moz-animation-delay:.8s;-o-animation-delay:.8s;-ms-animation-delay:.8s;}
.delay6 {-webkit-animation-delay:1s;animation-delay:1s;-moz-animation-delay:1s;-o-animation-delay:1s;-ms-animation-delay:1s;}


.feedback .ftxt{padding: 35px 35px 60px 35px; font-size: 16px; background-color: #f7f7f7; border-radius: 6px; overflow: hidden; color: #666;}
.feedback .ftxt p{ padding-bottom: 10px;}
.feedback .feedback-from{ padding: 20px 0; width: 45%; margin: 0 auto;}
.feedback .feedback-from .form-control{ height: 45px; margin-bottom: 15px;}
.feedback .feedback-from label{ font-size: 15px; font-weight: bold;}
.feedback .feedback-from label i{ color: red; padding-right: 5px;}
.feedback .feedback-from .btn-primary{ width: 100%; background-color: #0089CC; border: none; padding: 15px 0; margin-top: 10px; font-size: 15px; font-weight: bold;}
.feedback .feedback-from .form-control{display: block; width: 100%;height: 42px;  padding: 6px 12px;  font-size: 14px;  line-height: 1.42857143;  color: #555;border: 1px solid #ccc;
    border-radius: 4px;  background-color: #fff;}
    .feedback .feedback-from .btn-primary {
    width: 100%;
    background-color: #0089CC;
    border: none;
    padding: 15px 0;
    margin-top: 10px;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    border-radius: 4px;
}
.feedback .feedback-from select{-webkit-appearance: auto;}
.feedback .feedback-from textarea{height: 80px;color: #555;border: 1px solid #ccc; display: block;width: 100%;  border-radius: 4px; }
.phlist li i{ display: inline-block; width: 20px; height: 20px; margin-top: -1px;background: #585954; color:#ffffff; text-align: center; line-height: 20px; float: left;}
.phlist li .tit:after{ display: none;}
.phlist li .tit{padding-left:5px;}
.phlist li i.color1{background: #ff9047;}



/* 品牌信息 */
.brand_info{
  background-image: linear-gradient(180deg, #FFECEC 0%, #FFFFFF 21%);
  border: 1px solid rgba(255,255,255,1);
  border-radius: 8px;
  height: 212px;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -600px;
  z-index: 10;
}
.brand_info_cont{
  padding: 18px 14px;
  display: flex;
  position: relative;
}
.brand_info_cont .dw_bg{
  position: absolute;
  left: 552px;
  top: 18px;
  width: 142px;
  height: 144px;
  background: url(../images/bg142.png) no-repeat left top;
  z-index: 0;
}
.brand_info_cont .brand_pic{
  background: #FFFFFF;
  border: 1px solid rgba(222,222,222,1);
  border-radius: 2px;
  width: 260px;
  height: 160px;
  overflow: hidden;
  margin-right: 20px;
  position: relative;
  z-index: 1;
  top:8px;
}
.brand_info_cont .brand_pic img{
  border-radius: 2px;
  width: 260px;
  height: 160px;
  overflow: hidden;
}
.brand_info_cont .cont{
  flex: 1; 
  position: relative;
  color: #333;
  z-index: 5;
}
.brand_info_cont .cont .brand_title{
  height: 40px; 
  margin-top: 2px;
  display: flex;
  align-items: center;
}
.brand_info_cont .cont .brand_title h2{
  line-height: 40px;
  margin-right: 12px;
  font-size: 24px;
}
.brand_info_cont .cont .brand_dsc{
  height: 28px;
  line-height: 28px; 
}
.brand_info_cont .cont .brand_dsc h3{
  max-width: 60%;
  font-weight: 400; 
  font-size: 16px; 
  color: #555;
}
.brand_info_cont .cont .other_info{
  height: 60px;
  margin-top: 8px;
  background: #F8F8F8;
  border-radius: 8px;
  display: flex;
  align-items: center;
}
.brand_info_cont .cont .other_info .items{ 
  font-size: 12px;
  padding: 2px 10px 0 8px;
  position: relative;
  margin-left: 12px;
  /* flex: 1; */
}
.brand_info_cont .cont .other_info .items:first-child{
  padding-left: 0;
}
.brand_info_cont .cont .other_info .items:last-child{
  flex: 1;
}
.brand_info_cont .cont .other_info .items .label{ 
  font-size: 12px;
  color: #999; 
  height: 20px;
  line-height: 20px;
}
.brand_info_cont .cont .other_info .items .label .jiucuo{
  display: inline-block;
  width: 30px;
  height: 14px;
  line-height: 14px;
  text-align: center;
  background: #FFE9E9;
  border-radius: 2px;
  font-size: 10px;
  color: #EA2B37;
  margin-left: 4px;
  display: none;
  cursor: pointer;
}
.brand_info_cont .cont .other_info .items:hover .jiucuo{
  display: inline-block;
}
.brand_info_cont .cont .other_info .items::after{
  display: block;
  content: "";
  width: 1px;
  height: 18px;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -9px;
  background: #d8d8d8;
}
.brand_info_cont .cont .other_info .items:last-child::after{
  display: none;
}
.brand_info_cont .cont .other_info .items:nth-child(3),
.brand_info_cont .cont .other_info .items:nth-child(1){
  min-width: 70px; 
}
.brand_info_cont .cont .other_info .items:nth-child(2){
  min-width: 70px; 
}
.brand_info_cont .cont .other_info .items:nth-child(4){
  min-width: 100px; 
  max-width: 206px;
}
.brand_info_cont .cont .other_info .items .c{
  font-size: 13px;  
  height: 24px;
  line-height: 24px;
  max-width: 205px;
  overflow: hidden;
}
.brand_info_cont .cont .other_info .items .c a {
  color: #1D9EEA;
}
.brand_info_cont .cont .other_info .items .c .lock{
  margin-left: 8px;
  font-size: 13px;
}
.brand_info_cont .cont .other_info .items:nth-child(4) .c,
.brand_info_cont .cont .other_info .items:last-child .c{
  display: flex;
}
.brand_info_cont .cont .other_info .items:nth-child(4) .c span,
.brand_info_cont .cont .other_info .items:last-child .c span{
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: inline-block;
  max-width: 200px;
}
.brand_info_cont .cont .other_info .items:nth-child(4) .c span{
  max-width: 120px;
}
.brand_info_cont .cont .main_product{
  height: 24px; 
  margin-top: 8px;
  display: flex;
  font-size: 14px;
}
.brand_info_cont .cont .main_product .leabe{
  width: 70px;
  line-height: 24px;
}
.brand_info_cont .cont .main_product .tag_list{ 
  flex: 1;
}
.brand_info_cont .cont .main_product .tag_list ul{
  overflow: hidden;
}
.brand_info_cont .cont .main_product .tag_list p{
  float: left;
  background: #FFF3ED;
  border: 0.5px solid rgba(255,221,205,1);
  border-radius: 4px;
  margin-left: 8px;
  line-height: 22px;
  padding: 0 10px;
  overflow: hidden;
  color: #FF5E17;
    font-size: 12px;
}
.brand_info_cont .cont .main_product .tag_list p{
  color: #333;
  font-size: 12px; 
  color: #FF5E17;
}

.brand_info_cont .chapter_container {  
  height: 46px;
  position: absolute;
  right: 0;
  top: 0;
  overflow: hidden;
  z-index: 5;
} 
.brand_info_cont .chapter_container span{
  margin-left: 8px;
}
.ct{ text-align: center;}
.brand_info_cont .brand_pic { text-align: center; background-color: #0089CC;}
.brand_info_cont .brand_pic h4{ font-size: 18px; display: inline-block;  color: #ffffff; padding:40px 20px 0 20px;line-height: 1.6; }
.brand_info_cont .brand_pic h4.sf60{ padding-top: 55px; font-size: 24px;}
.qaul li .qa{ font-weight: bolder; margin-right: 5px; font-size: 16px; color: #ffffff; padding: 8px; border-radius: 4px; background-color: #0089CC; display: inline-block; line-height: 1;}
.qaul li h3{ border: none;}
.qaul li .info{ padding-left: 0;}
.qaul li h3 a{ padding-left: 0;}
.qaul li .a{ background-color: #30aa4b;}
.indextit .tit h3 span{ color: #ec0909;}

.more3{background:#009DEF; margin-right: 20px;height: 24px;
    line-height: 24px;
    border-radius: 5px;
    background: #3083EB;
    color: #ffffff;
    padding: 0 10px;
    margin: 0 5px;
  font-size:12px ;
  }